body{
  background:#fdf5ff;
  color:#c05adf;
 /* font-family: "ＭＳ Ｐゴシック", serif;*/
 font-family: 'basiic';
  font-size:1em;
  margin:auto 20%;
}
::selection{
  background:#FFE3F9;
}

@font-face{
      font-family: 'basiic';
      src: url(/fonts/basiic.ttf);
      }

hr,a{
  color:#61468C;
  text-decoration: underline dotted;
}
a:hover{
    background:#FFE3F9;
  color:#c05adf;
}

hr{
  border:1px dashed;
  border-bottom:none;
}
ul{
list-style-type: square;
}
h1, h2 {
  font-size:1em;
  font-weight:normal;
}

h1{
  border-bottom:1px solid;
}

h2{
  font-size:.8em;
}

h3{
  padding:0;
  margin:0;
}

p{
  padding-top:5px;
  padding-bottom:5px;
  margin:0;
}

nav img{
  margin-left:0;
  margin-right:auto;
}

main{
  border-top:1px solid;
}
section{
  text-align:center;
}
nav section{
  text-align:left;
  padding-left:15px;
}
main section{
  text-align:justify;
  margin:auto 15px;
}

header{
  padding:0;
  margin-top:50px;
}

footer{
  border-top:1px solid;
  text-align:center;
}


    @media screen and (max-aspect-ratio:16/9) {
      body{
        margin:5px;
      }
      img{
        max-width:100%;
      }
    }
